Groupwise 18.2 on SLES 12 SP5

Currently running GW 18.2 and Mobility each on SLES 12 SP4.  Any issues with upgrading both of those systems to SLES 12 SP5?